Menu
Diablo Immortal
  • Tout support
  • iOS
  • Android
Forum
  • Accueil
  • Actus
  • Tests
  • Vidéos
  • Images
  • Soluces
  • Forum
EtoileAbonnementRSS
jeuxvideo.com  /  Diablo Immortal  /  Tous les forums  /  Forum Diablo Immortal  / 

Topic Appareil n'est pas compatible !!!

Sujet : Appareil n'est pas compatible !!!

1
Pseudo supprimé
20 mars 2019 à 18:20:56

Bonjour,

J'ai un samsung galaxy j3 2017, il faut quoi comme mobile pour que ça fonctionne ?.

Merci pour l'aide.

Saphiira1
Saphiira1
MP
29 mars 2019 à 23:39:13

Le jeu n'est pas encore sortie... moi j'ai un a9 et à priori pas de soucis

Pseudo supprimé
19 avril 2019 à 21:25:08

Ouf, j'ai eu peur.

Je vais pour me préinscrire et ça me dit : votre appareil n'est pas compatible.

Allenfa
Allenfa
MP
01 juin 2019 à 22:23:10

Jamais tu ne feras tourner diablo sur ton J3 2017.
Téléphone bas de gamme qui date de 3ans déjà

mcmlxxxix
mcmlxxxix
MP
25 juin 2019 à 21:50:41

Il va tourner sur le S10e?

1
Répondre
Prévisu
?
Victime de harcèlement en ligne : comment réagir ?
Infos 0 connecté(s)

Gestion du forum

Modérateurs : Evilash08, Vortex646, Tomy-Fett, Leirok, MamYume, ]Faustine[, latios[jv]
Contacter les modérateurs - Règles du forum

Sujets à ne pas manquer

  • Aucun sujet à ne pas manquer